% Derived from `\url{https://unsplash.com/photos/JV78PVf3gGI}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 118);
	\fill[fill={rgb,255: red,84;green,117;blue,153}] (0, 0) rectangle (256, 118);
	\fill[fill={rgb,255: red,255;green,244;blue,192}, opacity=0.50] (271, -16) -- (-16, 6) -- (233, 64) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (5, 133) -- (232, 112) -- (-7, 71) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,75}, opacity=0.50] (250, 133) -- (271, 59) -- (-16, 109) -- cycle;
	\fill[fill={rgb,255: red,30;green,146;blue,246}, opacity=0.50] (-16, 42) -- (159, 103) -- (271, 40) -- cycle;
	\fill[fill={rgb,255: red,247;green,230;blue,211}, opacity=0.50] (208, 14) -- (-13, 40) -- (3, -16) -- cycle;
	\fill[fill={rgb,255: red,0;green,128;blue,228}, opacity=0.50] (2, 28) -- (147, 90) -- (-12, 77) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,2}, opacity=0.50] (-16, 132) -- (199, 113) -- (12, 78) -- cycle;
	\fill[fill={rgb,255: red,162;green,129;blue,140}, opacity=0.50] (201, 68) -- (30, 21) -- (271, 20) -- cycle;
	\fill[fill={rgb,255: red,0;green,43;blue,134}, opacity=0.50] (271, 45) -- (148, 103) -- (253, 124) -- cycle;
	\fill[fill={rgb,255: red,255;green,215;blue,140}, opacity=0.50] (110, 26) -- (269, -16) -- (260, 29) -- cycle;
	\fill[fill={rgb,255: red,101;green,167;blue,234}, opacity=0.50] (269, 54) -- (141, 42) -- (76, 88) -- cycle;
	\fill[fill={rgb,255: red,0;green,106;blue,190}, opacity=0.50] (-16, 46) -- (-16, 86) -- (134, 52) -- cycle;
	\fill[fill={rgb,255: red,120;green,142;blue,198}, opacity=0.50] (24, 52) -- (-15, 21) -- (119, 38) -- cycle;
	\fill[fill={rgb,255: red,166;green,120;blue,110}, opacity=0.50] (271, 17) -- (263, 49) -- (147, 32) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,34}, opacity=0.50] (139, 92) -- (-1, 81) -- (5, 133) -- cycle;
	\fill[fill={rgb,255: red,0;green,50;blue,124}, opacity=0.50] (262, 51) -- (256, 133) -- (153, 98) -- cycle;
	\fill[fill={rgb,255: red,112;green,142;blue,195}, opacity=0.50] (63, 28) -- (197, 75) -- (271, 40) -- cycle;
	\fill[fill={rgb,255: red,0;green,95;blue,177}, opacity=0.50] (99, 85) -- (158, 98) -- (229, 68) -- cycle;
	\fill[fill={rgb,255: red,226;green,241;blue,237}, opacity=0.50] (96, 14) -- (-8, -13) -- (-14, 15) -- cycle;
	\fill[fill={rgb,255: red,0;green,136;blue,222}, opacity=0.50] (94, 81) -- (-2, 79) -- (23, 57) -- cycle;
	\fill[fill={rgb,255: red,0;green,106;blue,191}, opacity=0.50] (271, 67) -- (249, 55) -- (195, 81) -- cycle;
	\fill[fill={rgb,255: red,0;green,3;blue,33}, opacity=0.50] (121, 88) -- (12, 101) -- (220, 133) -- cycle;
	\fill[fill={rgb,255: red,114;green,177;blue,196}, opacity=0.50] (192, 5) -- (55, 2) -- (128, -16) -- cycle;
	\fill[fill={rgb,255: red,232;green,230;blue,196}, opacity=0.50] (271, 15) -- (256, -16) -- (140, 19) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,31}, opacity=0.50] (34, 80) -- (-16, 103) -- (94, 90) -- cycle;
	\fill[fill={rgb,255: red,0;green,30;blue,102}, opacity=0.50] (170, 92) -- (248, 70) -- (271, 122) -- cycle;
	\fill[fill={rgb,255: red,105;green,177;blue,241}, opacity=0.50] (151, 60) -- (236, 61) -- (186, 75) -- cycle;
	\fill[fill={rgb,255: red,255;green,251;blue,211}, opacity=0.50] (114, 6) -- (180, 7) -- (144, 18) -- cycle;
	\fill[fill={rgb,255: red,142;green,139;blue,167}, opacity=0.50] (78, 48) -- (-6, 25) -- (141, 25) -- cycle;
	\fill[fill={rgb,255: red,45;green,166;blue,237}, opacity=0.50] (95, 88) -- (45, 80) -- (102, 74) -- cycle;
	\fill[fill={rgb,255: red,0;green,99;blue,179}, opacity=0.50] (-16, 53) -- (19, 76) -- (107, 49) -- cycle;
	\fill[fill={rgb,255: red,186;green,151;blue,123}, opacity=0.50] (198, 20) -- (122, 18) -- (136, 35) -- cycle;
	\fill[fill={rgb,255: red,0;green,80;blue,160}, opacity=0.50] (149, 74) -- (201, 75) -- (162, 107) -- cycle;
	\fill[fill={rgb,255: red,238;green,181;blue,111}, opacity=0.50] (271, 17) -- (218, 32) -- (171, 18) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,7}, opacity=0.50] (179, 107) -- (109, 133) -- (232, 133) -- cycle;
	\fill[fill={rgb,255: red,128;green,119;blue,142}, opacity=0.50] (170, 48) -- (106, 28) -- (229, 33) -- cycle;
	\fill[fill={rgb,255: red,204;green,199;blue,186}, opacity=0.50] (-16, 26) -- (68, 21) -- (25, 10) -- cycle;
	\fill[fill={rgb,255: red,41;green,134;blue,202}, opacity=0.50] (65, 43) -- (18, 37) -- (-14, 54) -- cycle;
	\fill[fill={rgb,255: red,74;green,135;blue,197}, opacity=0.50] (162, 66) -- (138, 39) -- (60, 41) -- cycle;
	\fill[fill={rgb,255: red,167;green,179;blue,159}, opacity=0.50] (243, 1) -- (214, 13) -- (181, 8) -- cycle;
	\fill[fill={rgb,255: red,0;green,117;blue,201}, opacity=0.50] (148, 99) -- (185, 84) -- (115, 85) -- cycle;
	\fill[fill={rgb,255: red,152;green,195;blue,212}, opacity=0.50] (103, 1) -- (33, -16) -- (-16, 7) -- cycle;
	\fill[fill={rgb,255: red,76;green,163;blue,228}, opacity=0.50] (185, 65) -- (122, 83) -- (82, 66) -- cycle;
	\fill[fill={rgb,255: red,135;green,165;blue,218}, opacity=0.50] (271, 25) -- (260, 51) -- (208, 71) -- cycle;
	\fill[fill={rgb,255: red,0;green,107;blue,186}, opacity=0.50] (85, 65) -- (45, 49) -- (126, 58) -- cycle;
	\fill[fill={rgb,255: red,71;green,168;blue,234}, opacity=0.50] (56, 71) -- (38, 67) -- (71, 65) -- cycle;
	\fill[fill={rgb,255: red,255;green,231;blue,168}, opacity=0.50] (234, 6) -- (196, 21) -- (271, 14) -- cycle;
	\fill[fill={rgb,255: red,39;green,141;blue,214}, opacity=0.50] (131, 53) -- (114, 88) -- (77, 88) -- cycle;
	\fill[fill={rgb,255: red,0;green,8;blue,42}, opacity=0.50] (149, 100) -- (-13, 80) -- (6, 133) -- cycle;
	\fill[fill={rgb,255: red,171;green,124;blue,108}, opacity=0.50] (271, 48) -- (201, 26) -- (271, 25) -- cycle;
	\fill[fill={rgb,255: red,236;green,212;blue,171}, opacity=0.50] (112, 7) -- (67, 22) -- (155, 18) -- cycle;
	\fill[fill={rgb,255: red,112;green,154;blue,213}, opacity=0.50] (31, 32) -- (94, 39) -- (58, 51) -- cycle;
	\fill[fill={rgb,255: red,101;green,146;blue,153}, opacity=0.50] (141, 1) -- (194, -16) -- (209, 1) -- cycle;
	\fill[fill={rgb,255: red,0;green,67;blue,139}, opacity=0.50] (213, 113) -- (153, 103) -- (170, 89) -- cycle;
	\fill[fill={rgb,255: red,234;green,233;blue,217}, opacity=0.50] (70, -1) -- (119, 16) -- (13, 12) -- cycle;
	\fill[fill={rgb,255: red,127;green,130;blue,173}, opacity=0.50] (-7, 41) -- (1, 24) -- (61, 32) -- cycle;
	\fill[fill={rgb,255: red,0;green,117;blue,200}, opacity=0.50] (-3, 81) -- (72, 74) -- (-7, 60) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,235}, opacity=0.50] (246, -12) -- (250, -1) -- (206, 3) -- cycle;
	\fill[fill={rgb,255: red,154;green,165;blue,138}, opacity=0.50] (258, 4) -- (227, 7) -- (242, 1) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,14}, opacity=0.50] (93, 88) -- (144, 102) -- (121, 88) -- cycle;
	\fill[fill={rgb,255: red,0;green,8;blue,40}, opacity=0.50] (-14, 94) -- (70, 83) -- (165, 133) -- cycle;
	\fill[fill={rgb,255: red,207;green,161;blue,123}, opacity=0.50] (218, 29) -- (173, 33) -- (164, 18) -- cycle;
	\fill[fill={rgb,255: red,189;green,173;blue,148}, opacity=0.50] (96, 29) -- (63, 16) -- (127, 21) -- cycle;
	\fill[fill={rgb,255: red,108;green,171;blue,194}, opacity=0.50] (81, -16) -- (45, 0) -- (114, 1) -- cycle;
	\fill[fill={rgb,255: red,110;green,154;blue,210}, opacity=0.50] (256, 51) -- (158, 72) -- (157, 42) -- cycle;
	\fill[fill={rgb,255: red,128;green,118;blue,140}, opacity=0.50] (219, 31) -- (197, 45) -- (260, 36) -- cycle;
	\fill[fill={rgb,255: red,0;green,81;blue,163}, opacity=0.50] (170, 73) -- (129, 83) -- (185, 86) -- cycle;
	\fill[fill={rgb,255: red,0;green,100;blue,181}, opacity=0.50] (106, 81) -- (117, 88) -- (90, 88) -- cycle;
	\fill[fill={rgb,255: red,42;green,118;blue,186}, opacity=0.50] (115, 62) -- (106, 46) -- (148, 52) -- cycle;
	\fill[fill={rgb,255: red,0;green,118;blue,196}, opacity=0.50] (66, 81) -- (38, 71) -- (93, 70) -- cycle;
	\fill[fill={rgb,255: red,90;green,167;blue,233}, opacity=0.50] (215, 69) -- (155, 63) -- (183, 75) -- cycle;
	\fill[fill={rgb,255: red,0;green,5;blue,36}, opacity=0.50] (-11, 83) -- (44, 80) -- (60, 125) -- cycle;
	\fill[fill={rgb,255: red,71;green,166;blue,234}, opacity=0.50] (106, 78) -- (86, 88) -- (66, 82) -- cycle;
	\fill[fill={rgb,255: red,0;green,51;blue,124}, opacity=0.50] (193, 85) -- (235, 133) -- (161, 95) -- cycle;
	\fill[fill={rgb,255: red,0;green,78;blue,158}, opacity=0.50] (256, 71) -- (255, 54) -- (219, 68) -- cycle;
	\fill[fill={rgb,255: red,0;green,1;blue,23}, opacity=0.50] (225, 133) -- (147, 106) -- (190, 109) -- cycle;
	\fill[fill={rgb,255: red,75;green,168;blue,237}, opacity=0.50] (142, 79) -- (99, 75) -- (114, 84) -- cycle;
	\fill[fill={rgb,255: red,48;green,135;blue,205}, opacity=0.50] (-16, 51) -- (27, 37) -- (72, 49) -- cycle;
	\fill[fill={rgb,255: red,255;green,241;blue,204}, opacity=0.50] (152, 7) -- (166, 19) -- (195, 16) -- cycle;
	\fill[fill={rgb,255: red,153;green,156;blue,192}, opacity=0.50] (242, 38) -- (271, 46) -- (213, 49) -- cycle;
	\fill[fill={rgb,255: red,25;green,160;blue,234}, opacity=0.50] (-16, 64) -- (2, 70) -- (20, 66) -- cycle;
	\fill[fill={rgb,255: red,2;green,83;blue,164}, opacity=0.50] (2, 72) -- (27, 65) -- (52, 72) -- cycle;
	\fill[fill={rgb,255: red,147;green,130;blue,145}, opacity=0.50] (76, 25) -- (74, 37) -- (120, 30) -- cycle;
	\fill[fill={rgb,255: red,94;green,150;blue,209}, opacity=0.50] (59, 47) -- (87, 40) -- (111, 48) -- cycle;
	\fill[fill={rgb,255: red,0;green,91;blue,172}, opacity=0.50] (-16, 50) -- (-15, 67) -- (48, 54) -- cycle;
	\fill[fill={rgb,255: red,202;green,216;blue,208}, opacity=0.50] (115, 4) -- (59, 2) -- (83, 12) -- cycle;
	\fill[fill={rgb,255: red,0;green,112;blue,186}, opacity=0.50] (67, 49) -- (106, 48) -- (98, 64) -- cycle;
	\fill[fill={rgb,255: red,249;green,230;blue,182}, opacity=0.50] (232, 19) -- (193, 14) -- (269, 2) -- cycle;
	\fill[fill={rgb,255: red,220;green,169;blue,100}, opacity=0.50] (271, 25) -- (271, 9) -- (218, 28) -- cycle;
	\fill[fill={rgb,255: red,21;green,153;blue,227}, opacity=0.50] (24, 78) -- (52, 73) -- (72, 83) -- cycle;
	\fill[fill={rgb,255: red,184;green,179;blue,175}, opacity=0.50] (-5, 25) -- (34, 14) -- (71, 26) -- cycle;
	\fill[fill={rgb,255: red,171;green,196;blue,193}, opacity=0.50] (103, 2) -- (130, -5) -- (162, 7) -- cycle;
	\fill[fill={rgb,255: red,0;green,120;blue,198}, opacity=0.50] (162, 106) -- (145, 89) -- (125, 88) -- cycle;
	\fill[fill={rgb,255: red,132;green,157;blue,202}, opacity=0.50] (141, 47) -- (226, 44) -- (186, 58) -- cycle;
	\fill[fill={rgb,255: red,2;green,139;blue,220}, opacity=0.50] (55, 66) -- (11, 65) -- (35, 59) -- cycle;
	\fill[fill={rgb,255: red,140;green,164;blue,157}, opacity=0.50] (209, 0) -- (138, -16) -- (174, 5) -- cycle;
	\fill[fill={rgb,255: red,0;green,40;blue,113}, opacity=0.50] (254, 133) -- (265, 68) -- (179, 90) -- cycle;
	\fill[fill={rgb,255: red,245;green,235;blue,200}, opacity=0.50] (199, 4) -- (225, 6) -- (223, -4) -- cycle;
	\fill[fill={rgb,255: red,0;green,60;blue,132}, opacity=0.50] (189, 108) -- (234, 107) -- (223, 131) -- cycle;
	\fill[fill={rgb,255: red,93;green,166;blue,231}, opacity=0.50] (131, 82) -- (169, 69) -- (128, 69) -- cycle;
\end{tikzpicture}
